@media (max-width: 1024px) {

  /* regras de estilo para o menu */
 

  .top-panel {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #ffa600;
    height: 109px;
    width: 100%;
    margin: 0 auto;
    padding-right: 10px;
  }

  .era-text {
    left: 50%;
    top: 114px;
    transform: translate(-50%, 0);
  }

  .page-content {
    /* additional styles for small screens */
    width: 85%;
    margin: 100px 0;
  }

  .footer {
    /* additional styles for small screens */
    height: 85%;
    padding: 50px 15px;
  }

  .f-menu {
    /* additional styles for the footer menu on small screens */
    margin-bottom: 20px;
  }


}

@media (max-width: 990px) {
  .wrapper {
    width: 100%;
    margin: 0 auto;
  }

  .header {
    height: 460px;
    position: relative;
  }

  .menu li {
    margin: 0px 0px;
  }

  .menu li a {
    background: none;

  }

  .menu li a:hover {
    background: none;
    color: #ffa600;
  }

  .menu .active a {
    background: none;

  }

  .top-panel {
    padding-right: 10px;
  }

  .era-text {
    left: 50%;
    top: 114px;
    transform: translate(-50%, 0);
  }

  .block-info {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
    align-items: center;
  }

  .slider {
    margin-bottom: 20px;
  }

  .block-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 5px;
  }

  .block-btn .game {
    margin-bottom: 50px;
  }

  .media-block {
    display: none;
  }

  .logo img {
    width: 50px;
  }

}


/* Altere o layout do menu quando o tamanho da tela for menor que 800px */
@media screen and (max-width: 860px) {
  .menu {
    display: none;
  }

  .menu-icon {
    display: block;
  }

  .sociais {
    padding-right: 100px;
  }
}

@media screen and (min-width: 860px) {
  .menu-icon {
    display: none;
  }


}

@media screen and (max-width: 600px) {
  body {
    width: 10%;
  }
  .menu-item a {
    font-size: 14px;
    color: #333;
  }

  .slider {
    display: none;
  }




}